CVE-2014-8267

2015-01-31T21:59:04
ID CVE-2014-8267
Type cve
Reporter NVD
Modified 2015-02-02T17:56:49

Description

Cross-site scripting (XSS) vulnerability in QPR Portal 2014.1.1 and earlier allows remote attackers to inject arbitrary web script or HTML via the RID parameter.